CVE-2018-17532 – Teltonika RUT9XX routers with firmware before 00.04.233 are prone to multiple unauthentica …

0

Vuln ID: CVE-2018-17532

Published:  2018-10-15  19:29:01Z

Description: Teltonika RUT9XX routers with firmware before 00.04.233 are prone to multiple unauthenticated OS command injection vulnerabilities in autologin.cgi and hotspotlogin.cgi due to insufficient user input sanitization. This allows remote attackers to execute arbitrary commands with root privileges.

Source: NVD.NIST.GOV